@charset "UTF-8";
/* CSS Document */

body {background-color:#FFF; margin-top: 85px; background-image:url(data/images/background.png); background-position:top; background-repeat:no-repeat;
}

.whitebutton a:link {text-decoration: none; color:#FFF; width:100%; display:block;}
.whitebutton a:hover {color: #FFF; text-decoration:none; width:100%; display:block;}
.whitebutton a:visited {text-decoration:none; color:#FFF; width:100%; display:block;}

.subnav a:link {text-decoration: none; color:#666;}
.subnav a:hover {color: #666; text-decoration:none;}
.subnav a:visited {text-decoration:none; color:#666;}

.pink a:link {text-decoration: none; color:#E6007E;}
.pink a:hover {color: #E6007E; text-decoration:none;}
.pink a:visited {text-decoration:none; color:#E6007E;}

.green a:link {text-decoration: none; color:#549a2b;}
.green a:hover {color: #549a2b; text-decoration:none;}
.green a:visited {text-decoration:none; color:#549a2b;}

a img {
	border: none;	
}

p, ul {	font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height:16px;

}

table {border-spacing: 0;}
td img {display: inline-block;}
td {padding: 0;}

@font-face {
    font-family: 'ITCAvantGardeGothicBook';
    src: url('itc_avant_garde_gothic_book-webfont.eot');
    src: url('itc_avant_garde_gothic_book-webfont.eot?#iefix') format('eot'),
         url('itc_avant_garde_gothic_book-webfont.woff') format('woff'),
         url('itc_avant_garde_gothic_book-webfont.ttf') format('truetype'),
         url('itc_avant_garde_gothic_book-webfont.svg#webfontF4sPGoxl') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeGothicDemiRegula' ;
    src: url('itc_avant_garde_gothic_demi-webfont.eot');
    src: url('itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('eot'),
         url('itc_avant_garde_gothic_demi-webfont.woff') format('woff'),
         url('itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'),
         url('itc_avant_garde_gothic_demi-webfont.svg#webfontjiTVTcds') format('svg');
    font-weight: normal;
    font-style: normal;

}
.topnav{
color:#FFF;
font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height:40px;
}

.subnav{
color:#666;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height:10px;
}

.title {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height:16px;

}
.titlepink {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6007E;
	line-height:16px;

}
.smallbutton {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height:30px;

}


.smalllink {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E6007E;
	line-height:9px;
	text-decoration:none;

}
.categorylink {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E6007E;
	line-height:30px;
	text-decoration:none;

}

.helptitle {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E6007E;
	line-height:17px;
	text-decoration:none;

}
.helptext {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height:17px;
	text-decoration:none;

}
.price {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E6007E;
	line-height:14px;

}

.boxtitle{
color:#FFF;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height:50px;
}

.search{
border:1px solid #CCC;
width:148px;
height:23px;
background-color:#FFF;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}

.searchbutton{
width:29px;
height:25px;
background-image:url(data/images/searchbutton.png);
border:none;
color:transparent;
text-transform: capitalize;
text-indent:-9999px;
}

.searchdropdown{
border:1px solid #999;
width:283px;
height:23px;
background-color:#FFF;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;

}

.formfield{
border:1px solid #999;
width:224px;
height:23px;
background-color:#FFF;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;

}
.formarea{
border:1px solid #999;
width:476px;
height:148px;
background-color:#FFF;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;

}
.submit{
width:158px;
height:30px;
background-image:url(data/images/smallbutton.png);
color:#FFF;
font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height:30px;
text-align:center;
border:none;

}

.adminaddcategoryfield{
border:1px solid #999;
width:180px;
height:28px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}

.adminnewtitlefield{
border:1px solid #999;
width:195px;
height:20px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}
.adminnewdescriptionfield{
border:1px solid #999;
width:100%;
height:100px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}

.adminnewoptionfield{
border:1px solid #999;
width:130px;
height:100px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}
.adminnewtitlefieldsmall{
border:1px solid #999;
width:65px;
height:20px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;
}

.admindropdown{
border:1px solid #999;
width:260px;
height:30px;
background-color:#e4f0d6;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:5px;

}
.adminimageupload{
width:180px;
height:30px;
background-color:#FFF;
color:#333;
font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.adminaddbutton{
width:30px;
height:30px;
background-image:url(data/images/add.png);
border:none;
background-color:transparent;
text-transform: capitalize;
text-indent:-9999px;
cursor: pointer;
}
.admineditbutton{
width:30px;
height:30px;
background-image:url(data/images/edit.png);
border:none;
background-color:transparent;
text-transform: capitalize;
text-indent:-9999px;
}
a.admineditbutton{
	display: inline-block;
}
.admindeletebutton{
width:30px;
height:30px;
background-image:url(data/images/delete.png);
border:none;
background-color:transparent;
text-transform: capitalize;
text-indent:-9999px;
}
a.admindeletebutton{
	display: inline-block;
}
.admintitle {	font-family: ITCAvantGardeGothicDemiRegula, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #549a2b;
	line-height:30px;
	text-decoration:none;

}

#boxtitle {
	background:url(data/images/boxtitle.png); background-repeat:no-repeat; background-position:center;
}

#boxarea {
	background:url(data/images/boxarea.png); background-repeat:repeat-y; background-position:center; padding-left:20px; padding-right:20px;
}
#itemarea {
	background:url(data/images/itemarea.png); background-repeat:repeat-y; background-position:center;
}
#riderarea {
	background:url(data/images/riderarea.png); background-repeat:repeat-y; background-position:center;
}
#smallbutton {
	background:url(data/images/smallbutton.png); background-repeat:no-repeat; background-position:center;
}
#gallery {
	width: 236px; height:141px; overflow:hidden;
}
#ridercategory {
	background:url(data/images/ridercategory.png); background-repeat:no-repeat; background-position:center;
	
}
#spacer {
	height:10px;
	
}
#contactFormNameReq, #contactFormEmailReq, #contactFormMessageReq, #contactFormPhoneReq, #contactFormError, #contactFormEmailValid
{
	color: #FF0000;
	visibility:hidden;
		font-family: ITCAvantGardeGothicBook, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height:9px;

}
.img1 {
	width: 234px;
	height: 139px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
.img2 {
	width: 65px;
	height: 80px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
.img3 {
	width: 180px;
	height: 230px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
.img4 {
	width: 105px;
	height: 80px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
.img4.lastColumn {
	margin-right: 0;	
}
.img5 {
	width: 337px;
	height: 402px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}